Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## imagen

The imagen terminal driver supports Imagen laser printers. It is capable of placing multiple graphs on a single page.

Syntax:

          set terminal imagen {<fontsize>} {portrait | landscape}
                              {[<horiz>,<vert>]}

where fontsize defaults to 12 points and the layout defaults to landscape. <horiz> and <vert> are the number of graphs in the horizontal and vertical directions; these default to unity.

Example:

          set terminal imagen portrait [2,3]

puts six graphs on the page in three rows of two in portrait orientation.